{
    "claimInheritence": "Erbe beanspruchen",
    "claimDesc": "Um die Vererbung eines Tresors zu beanspruchen, müssen Sie über die Mandats-ID und den Schlüsselanteil verfügen, die offline mit Ihnen geteilt wurden.",
    "mandateId": "Mandats-ID",
    "mandate": "Mandat",
    "keyId": "Schlüssel-ID",
    "createdBy": "Created By",
    "receivedCode": "Code erhalten"
}